package com.storlead.system.enums;

/**
 * @program: sp-sales
 * @description:
 * @author: chenkq
 * @create: 2022-07-25 20:16
 */
public enum ResourceTreeTypeEnum {

    /**
     * 存放当前对象,1:菜单资源,2:接口按钮资源
     */
    MENU_RESOUERCE(1, "菜单资源"),
    API_BTN_RESOUERCE(2, "接口按钮资源"),
    ;

    ResourceTreeTypeEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private Integer code;
    private String msg;
}
